<templates>

	<!-- File Open -->
	<controltemplate name="fileopen" version="1">
		<!--
    Available Attributes:
      (Optional) filters: "Text files (*.txt)|*.txt|All files (*.*)|*.*"
    -->
		<property name="Filename" caption="Filename" control="custom" class="templates.file.FileOpenObj">
			<attributes buttonLabel="Browse"/>
		</property>
	</controltemplate>

    <controltemplate name="folderopen" version="1">
        <property name="Foldername" caption="Foldername" control="custom" class="templates.folder.FolderOpenObj">
			<attributes buttonLabel="Browse"/>
        </property>
	</controltemplate>
    
</templates>
